Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.json.pe/api/ruc/establecimientos \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ruc": "20552103816" } '
{ "success": true, "message": "exito", "data": [ { "codigo": "0003", "tipo_establecimiento": "DE. DEPOSITO", "actividad_economica": "-", "direccion": "MZA. E6 LOTE. 13 URB. PIT PARQUE INDUSTRIAL (MZ. E", "direccion_completa": "MZA. E6 LOTE. 13 URB. PIT PARQUE INDUSTRIAL (MZ. E, LA LIBERTAD - TRUJILLO - LA ESPERANZA", "departamento": "LA LIBERTAD", "provincia": "TRUJILLO", "distrito": "LA ESPERANZA", "ubigeo_sunat": "130105", "ubigeo": [ "13", "1301", "130105" ] }, { "codigo": "0002", "tipo_establecimiento": "SU. SUCURSAL", "actividad_economica": "-", "direccion": "AV. EL EJERCITO NRO. 1020 INT. A BARR. EL MOLINO", "direccion_completa": "AV. EL EJERCITO NRO. 1020 INT. A BARR. EL MOLINO, LA LIBERTAD - TRUJILLO - TRUJILLO", "departamento": "LA LIBERTAD", "provincia": "TRUJILLO", "distrito": "TRUJILLO", "ubigeo_sunat": "130101", "ubigeo": [ "13", "1301", "130101" ] } ] }
Consulta establecimientos por RUC.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
El RUC a consultar
"20552103816"
ruc response
El estado de la respuesta true o false
Mensaje de la respuesta
Datos detallados de la respuesta
Show child attributes